/* ES7 - Solutions:


/* #1) Check if this array includes the name "Andy".*/
const names = ['Tom', 'Marina', 'John', 'Andy'];

names.includes('Andy') // true

/* #2) Check if this array includes any name that has "Tom" inside of it. 
    If it does, return that name in a new array. */ 
const names = ['Thomas', 'Theodore', 'Tom', 'Tony'];

names.filter(name => name.includes('Tom')) // ['Tom']

/* #3) Create a function that calculates the power of 100 of a
 number entered as a parameter*/
const powerOf100 = (x) => x**100;

/* #4) Using your function from the exercise 3, as
a parameter inside that function put (10000).
 What is the result? Research for yourself why you get this result*/

 powerOf100(10000) // This will return Infinity
